"MLS_DisinstallInfo" = "Skype nie jest zainstalowany.";
"MLS_DialPanelCaption" = "Rozmowa Skype";
"MLS_SMSPanelCaption" = "Skype SMS";
"MLS_DialPanelTitle" = "Telefon";
"MLS_DialPanelInfo" = "Wybierz kraj";
"MLS_DialPanelOrglabel" = "Źródłowy numer telefonu:";
"MLS_DialPanelDiallabel" = "Numer telefonu:";
"MLS_ExtPanelCaption" = "Informacja";
"MLS_ExtPanelPhoneLabel" = "Telefon";
"MLS_ExtPanelInfo" = "Z powodu ograniczeń funkcjonowania Skype musisz ręcznie wybrać numer kierunkowy. Instrukcja znajduje się poniżej:";
"PHONECOUNTRYCODE0" = "Tajwan";
"PHONECOUNTRYCODE1" = "Stany Zjednoczone";
"PHONECOUNTRYCODE2" = "Chiny";
"PHONECOUNTRYCODE3" = "Hongkong SAR";
"PHONECOUNTRYCODE4" = "Kanada";
"PHONECOUNTRYCODE5" = "Wielka Brytania";
"PHONECOUNTRYCODE6" = "Singapur";
"PHONECOUNTRYCODE7" = "Malezja";
"PHONECOUNTRYCODE8" = "Japonia";
"PHONECOUNTRYCODE9" = "Korea Południowa";
"PHONECOUNTRYCODE10" = "Australia";
"PHONECOUNTRYCODE11" = "Niemcy";
"PHONECOUNTRYCODE12" = "Francja";
"PHONECOUNTRYCODE13" = "Włochy";
"PHONECOUNTRYCODE14" = "Hiszpania";
"PHONECOUNTRYCODE15" = "Portugalia";
"PHONECOUNTRYCODE16" = "Holandia";
"PHONECOUNTRYCODE17" = "Brazylia";
"PHONECOUNTRYCODE18" = "Austria";
"PHONECOUNTRYCODE19" = "Belgia";
"PHONECOUNTRYCODE20" = "Szwajcaria";
"PHONECOUNTRYCODE21" = "Norwegia";
"PHONECOUNTRYCODE22" = "Węgry";
"PHONECOUNTRYCODE23" = "Polska";
"PHONECOUNTRYCODE24" = "Szwecja";
"PHONECOUNTRYCODE25" = "Dania";
"PHONECOUNTRYCODE26" = "Finlandia";
"PHONECOUNTRYCODE27" = "Turcja";
"PHONECOUNTRYCODE28" = "Rosja";
"PHONECOUNTRYCODE29" = "Grecja";
"PHONECOUNTRYCODE30" = "Meksyk";
"PHONECOUNTRYCODE31" = "Czechy";
"PHONECOUNTRYCODE32" = "Słowacja";
"PHONECOUNTRYCODE33" = "Nowa Zelandia";
"PHONECOUNTRYCODE34" = "Filipiny";
"PHONECOUNTRYCODE35" = "Tajlandia";
"PHONECOUNTRYCODE36" = "Wietnam";
"PHONECOUNTRYCODE37" = "Bułgaria";
"PHONECOUNTRYCODE38" = "Cypr";
"PHONECOUNTRYCODE39" = "Słowenia";
"PHONECOUNTRYCODE40" = "Rumunia";
"PHONECOUNTRYCODE41" = "Chorwacja";
"PHONECOUNTRYCODE42" = "Irlandia";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luksemburg";
"PHONECOUNTRYCODE45" = "Białoruś";
"PHONECOUNTRYCODE46" = "Ukraina";
"PHONECOUNTRYCODE47" = "Estonia";
"PHONECOUNTRYCODE48" = "Kazachstan";
"PHONECOUNTRYCODE49" = "Łotwa";
"PHONECOUNTRYCODE50" = "Litwa";
